body{
    background-color: hsl(230, 17%, 14%);
}
@media (min-width:801px){
    body{
        width: 100%;
        float: both;
        padding: 10px 30px;
    }
h2,h6,h1,p{
    color: white;
}
container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
container1{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /* margin-left: 20px; */
    gap: 50px;
    justify-content:center;
}
container1 p{

    font-size: 30px;
    margin-top: 40px;
}
.indiv1{
    background-color: blue;
}
.indiv3{
    background-color: hsla(329, 64%, 57%, 0.705); 
}
.indiv4{
    background-color: hsl(348, 97%, 39%); 
}
.box1{
    width: 300px;
    height: 300px;
    background-color: hsl(228, 28%, 20%);
}
.box2{
    width: 300px;
    height: 300px;
    background-color: hsl(228, 28%, 20%);
}
.box3{
    width: 300px;
    height: 300px;
    background-color: hsl(228, 28%, 20%);
}

.box4{
    width: 300px;
    height: 300px;
    background-color: hsl(228, 28%, 20%);
}
.b1{
    height: 200px;
    width: 200px;
    background-color: hsl(228, 28%, 20%); 
}
.b2{
    height: 200px;
    width: 200px;
    background-color: hsl(228, 28%, 20%); 
}
.b3{
    height: 200px;
    width: 200px;
    background-color: hsl(228, 28%, 20%); 
}
.b4{
    height: 200px;
    width: 200px;
    background-color: hsl(228, 28%, 20%); 
}
.b5{
    height: 200px;
    width: 200px;
    background-color: hsl(228, 28%, 20%); 
}.b6{
    height: 200px;
    width: 200px;
    background-color: hsl(228, 28%, 20%); 
}.b7{
    height: 200px;
    width: 200px;
    background-color: hsl(228, 28%, 20%); 
}.b8{
    height: 200px;
    width: 200px;
    background-color: hsl(228, 28%, 20%); 
}
#logo1{
    position: relative;
    margin-left: 500px;
}
#logo2{
    position: relative;
    margin-left: 600px;
}
}